Subject: Re: Damara & Alex mix up
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Steven Medina <[email-masked]>
Date: Mon, 14 Nov 2016 17:27:39 -0500

Ashish,

Again, if you did fix it, please let me know and I can move my attention to
somewhere else.

Thank you,
Daisy

On Mon, Oct 31, 2016 at 10:36 AM, Accounts Department <
[email-masked]> wrote:

> Ashish,
>
> Can you fix the ticket?
>
> Thank you,
> Daisy
>
> ---------- Forwarded message ----------
> From: Steven Medina <[email-masked]>
> Date: Sun, Oct 30, 2016 at 2:14 PM
> Subject: Damara & Alex mix up
> To: Accounts Department <[email-masked]>
>
>
> Hi team,
>
> So It looks like we had two Ashley's check in at the same time, Alex &
> Damara grabbed each others clients by mistake.
> There both named Ashley. I checked out Ashley Zazzarino
> <https://clients.mindbodyonline.com/MainAppointments?tabID=9#> under
> Alex's book. Charging her $260 including tip. I then moved Ashley back over
> to Damaras book and comp'd it out being that she paid under Alex's book. Is
> there any way we can move this over to Damara's books to see she is paid
> for this and the Tip goes under her name. Thanks in advance and sorry for
> the confusion.
>
>    - Asanda Aveda Spa
>    - 598 Broadway
>    - New York NY 10012
>    - (212) 966-0219
>    - http://www.asandaspa.com
>
>
>
>    - Ashley Zazzarino
>    - 121 Baxter St
>    - New York, NY 10013
>
>
> Sale Date: 10/30/2016 - 1:47 PM
> Sale ID: 174710
> Sold By: Medina, Steven
> 1 Hair - Ombre - FP (Exp: 10/29/2017)  $210.00
> 1 Tip (Alexander Gonzalez) $42.00
> Subtotal: $252.00
> Tax: $8.93
> Total: $260.93
> *Payment Method* *Amount*
> *Visa/MC/DIS* *$260.93*
> ASHLEY ZAZZARINO
> Visa - ***1329
> Authorization #: 01327C
>
> ASHLEY ZAZZARINO
>
>
>
>
>
>
> --
> Thank you,
> Daisy Zhang
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569